
    .nav {
        position: fixed;
        top: 0;
        left: 0;
        height: 70px;
        background-color: rgba(0, 0, 0, 0.2);
        width: 100%;
        display: -webkit-flex;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        z-index: 10;
        align-items: center;
        /*box-shadow: 0 3px 8px #c5c5c5;*/
        transition: all 1s;
        box-shadow: 0px 0px 9px 1px rgba(44, 21, 21, 0.24);
    }

    .nav.headerWhite{
        background-color: rgba(255, 255, 255, 1);  
        color: #333333;
    }

    .nav.headerWhite .level2{
        background-color: rgba(39, 38, 36, 0.85);
        color: #ffffff;
    }
    .nav .level1 {
        width: 700px;
        list-style: none;
        overflow: hidden;
        height: 100%;
        line-height: 67px !important;
        padding: 0;
        font-size: 16px;
    }

    .nav .level1 > li {
        float: left;
        width: 100px;
        text-align: center;
    }

    .nav .level1 > li a {
        text-decoration: none;
        cursor: pointer;
        color: #ffffff;
    }

    .nav.headerWhite .level1 > li > a {
        color: #333333;
    }

    .nav .level1 > li > a:hover {
        color: #b72b2c !important;
    }

    .nav .level1 > li:hover .level2{
        display: flex;
        height: 38px;
        opacity: 1;
        visibility: visible;
    }

    .nav .level1 > li.active, .nav .level1 > li:hover {
        border-bottom: 4px solid #b72b2c;
    }

    .nav .level1 > li.active > a {
        color: #b72b2c !important;
    }

    .nav .level2 {
        position: fixed;
        background-color: rgba(39, 38, 36, 0.85);
        height: 0;
        left: 0;
        top: 70px;
        opacity: 0;
        display: flex;
        visibility: hidden;
        color: #ffffff;
        width: 100%;
        /*display: flex;*/
        padding: 30px 0 30px 200px;
        transition: all .2s ease;
        box-sizing: content-box;
    }

    .nav .level2 .level2-name{
        color: #b52828;
        font-size: 32px;
        padding-right: 70px;
        margin-top: -12px;
    }

    .nav .level2 .line{
        width: 1px;
        background-color: #a8a8a8;
        height: 38px;
    }
    .nav .level2-list{
       
        height: 38px;
        display: flex;
        /*flex-direction: column;*/
        flex-wrap: wrap;
    }
    .nav .level2-list > li {
        cursor: pointer;
        height: 38px;
        line-height: 38px !important;
        text-align: left;
        padding: 0 20px;
    }

    .nav .level2-list > li span{
        border-radius: 16px;
        width: 20px;
        height: 20px;
        display: inline-block;
        padding: 3px;
        line-height: 20px !important;
        text-align: center;
        color: #b3b3b3;
        margin-right: 5px;
    }

    .nav .level2-list > li:hover > a{
        color: #b72b2c !important;
    }
    .nav .level2-list > li:hover span{
        background-color: #b02e2b;
        color: #ffffff;
    }

    #tools {
        float: right;
        color: #ffffff;
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
        align-items: center;
        padding: 0 100px 0 40px;
        font-size: 15px;
    }

    .nav.headerWhite #tools{
        color: #666666;
    }
    #tools a {
        color: #ffffff;
    }

    #tools #search{
        margin:0 5px;
    }
    .nav.headerWhite #tools a{
        color: #666666;
    }
    #tools .normal {
        padding: 0.75em 0.1em 0.25em;
        background: transparent;
        border: none;
        transition: box-shadow 0.3s;
        color: #ffffff;
        border-bottom: 1px solid #ffffff !important;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        display: none;
    }

    .nav.headerWhite #tools .normal{
        color: #666666;
        border-bottom: 1px solid #666666 !important;
    }
    .show {
        display: block !important;
    }
    #tools .black {
        padding: 0.75em 0.1em 0.25em;
        background: transparent;
        border: none;
        transition: box-shadow 0.3s;
        color: #656565;
        border-bottom: 1px solid #656565 !important;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }

    #tools input:focus {
        outline-offset: 0px !important;
        outline: -webkit-focus-ring-color auto 0px !important;
    }
     
    #tools input:focus {
        outline-offset: 0px !important;
        outline: -webkit-focus-ring-color auto 0px !important;
    }
    	.page-large{
		width: 100%;
    	display: flex;
 	}
	.page-large a {
	   	margin-right: 11px;
	}
	.jk-respons{
		position:relative;
		padding: 20px 0 80px 0;
	}
	.jk-pages-warp{
		position: absolute;
	    bottom: 0;
	    left: 0;
	}